package com.yunyan.business.service;

import com.yunyan.business.pojo.admin.dto.FinalImportExcelDto;
import com.yunyan.common.core.domain.AjaxResultVo;

/**
 * 预算数据导入
 */
public interface IBudgetImportService {

    /**
     * 预算 数据导入
     * @param dto
     * @return
     */
    AjaxResultVo budgetImportExcel(FinalImportExcelDto dto);

    /**
     * 预算本年数据导入
     * @param dto
     */
    void budgetImportExcelNewYear(FinalImportExcelDto dto);

    /**
     * 预算前年数据导入
     * @param dto
     */
    void budgetImportExcelLastYear(FinalImportExcelDto dto);



}
